/* ===== forum Start ===== */

/* F_MENU */
.f_menu {display: block;margin: 0 auto 0;text-align: center;}
.f_menu ul {display: inline-block;color: #2f2b1b;font-size: 13px;font-weight:bold;height: 31px;line-height: 31px;text-shadow: 1px 1px 0 #fff;box-shadow: 0 1px 0 #000;border-radius: 3px;padding: 0;overflow: hidden;}
.f_menu li {float: left;list-style: none;position: relative;}
.f_menu a:link, .f_menu a:visited, .f_menu a:active {display: inline-block;position: relative;height: 31px;padding: 0 10px 0 10px;color: #2f2b1b;text-decoration:none;border-left: 1px solid #fefcf8;border-right: 1px solid #ddd5a9;}
.f_menu a:hover {color:#881010;}
#f_menu_left {border-left:0;}
#f_menu_right {border-right:0;}
/* /F_MENU */

/* General forum Table View */
.gTable {background: #fdf3da;width: 100%;color: #000;margin: 10px 0;border-radius: 5px;border-spacing: 0;border-collapse: separate;}

.gTable > tbody > tr > td, .postTable > tbody > tr > td {background: linear-gradient(to bottom,rgba(255,255,255,0.3),rgba(0,0,0,0.1));background-color: #fdf3da;}
.gTable > tbody > tr > th, .gTable .gTableSubTop, .gTable tr:hover > .forumIcoTd, .gTable tr:hover > .forumNameTd, .gTable tr:hover > .forumThreadTd, .gTable tr:hover > .forumPostTd, .gTable tr:hover > .forumLastPostTd, .gTable tr:hover > .threadIcoTd, .gTable tr:hover > .threadNametd, .gTable tr:hover > .threadPostTd, .gTable tr:hover > .threadViewTd, .gTable tr:hover > .threadAuthTd, .gTable tr:hover > .threadLastPostTd, .postTable > tbody > tr > th, .postTable .postTdTop, .postTable .postBottom {background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.1));background-color: #f5ebce;}

.gTable > tbody > tr > td, .gTable > tbody > tr > th, .postTable > tbody > tr > td, .postTable > tbody > tr > th   {border-color: #fffdf2 #ddd5a9 #ddd5a9 #fffdf2;border-style: solid;border-width: 1px;padding: 5px;}
.gTable > tbody > tr[id^="post"] > td {background: none;border: none;padding: 0;}
.gTable > tbody > tr:first-child > td:first-child {border-top-left-radius: 5px;}
.gTable > tbody > tr:first-child > td:last-child {border-top-right-radius: 5px;}
.gTable > tbody > tr:nth-last-child(2) > td > .postTable  {border-radius: 0 0 5px 5px;}
.gTable > tbody > tr:last-child > td:first-child, .gTable > tbody > tr:nth-last-child(2) tr > .postBottom:first-child  {border-bottom-left-radius: 5px;}
.gTable > tbody > tr:last-child > td:last-child , .gTable > tbody > tr:nth-last-child(2) tr > .postBottom:last-child {border-bottom-right-radius: 5px;}

.gTableTop {background: #201e13 !important;box-shadow: 0 1px 2px 0 #000, 1px 1px 0px 0px #524f41 inset;color: #b6ac94;font-size: 16px;font-weight: bold;text-shadow: -1px -1px 0 #000;line-height: 20px;padding: 5px 8px !important;border: none !important;}
.gTableSubTop {color:#696141;font-weight:bold;font-size:12px;padding: 5px;text-align: center;}
.gTableTop a {text-decoration: none;}
.gTableBody {background: #fffadf;}
.gTableLeft {text-align: center;}
.gTableBottom {padding: 2px;background: #202020;}
.gTableError {padding: 2px;background: #202020;color: #ff0000;}
.gTable .postSeparator {display: none;}
.uTable {background: #fffadf;color: #000;border-color: #fefcf8 #ddd5a9 #ddd5a9 #fefcf8;border-style: solid;border-width: 1px;padding: 5px;}

#thread_search_field {width: 169px !important;margin-left: 5px;}
#forum_filter {margin-top: 5px;}
.smiles {margin: 15px auto 0;}

/* ------------------------ */

/* Forums Styles */
a.catLink {display: block;text-align: center;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight: bold}
.archivedForum{font-size: 7pt;color: #FF0000;font-weight: bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;}
.forumDescr,.forumModer,.subforumDescr,.threadLastPostTd,.threadDescr,.threadAuthorLink,.threadPostTd,.threadViewTd,.forumThreadTd,.forumPostTd,.forumLastPostTd,.forumArchive {color: #937F51;line-height: 13px;font-size: 12px;text-shadow: 1px 1px 0 #FFFFFF;}
a.forumModer:link, a.forumModer:visited, a.forumModer:active, #subscribe a:link, #subscribe a:visited, #subscribe a:active, a.funcLink:link, a.funcLinkvisited, a.funcLink:active {color: #ffac0d;text-shadow: none;}
a.forumModer:hover, #subscribe a:hover, a.funcLink:hover {color: #999;}
.forumNameTd a.forumModer:link, .forumNameTd a.forumModer:visited, .forumNameTd a.forumModer:active {color: #937F51;text-shadow: 1px 1px 0 #FFFFFF;}
.forumNameTd a.forumModer:hover {color: #000;text-shadow: none;}

.forumViewed {font-size: 9px;}
a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link, a.postPSwithcesLink:link,
a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited, a.postPSwithcesLink:visited,
a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active, a.postPSwithcesLink:active {text-decoration: underline; color: #908350;}
a.userBirthdayLink:hover, a.lastUserLink:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover, a.postPSwithcesLink:hover {text-decoration: none; color: #2F2B1B;}
a.topSortLink:link, a.topSortLink:visited, a.topSortLink:active {color: #696141;font-weight: bold;font-size: 12px;}
a.topSortLink:hover {color: #000;text-decoration: none;}

.subforumDescr > a:link, .subforumDescr > a:visited, .subforumDescr > a:active {text-decoration: underline; color: #908350;}
.subforumDescr > a:hover {text-decoration: none; color: #2F2B1B;}

a.userBirthdayLink:link, a.lastUserLink:link {text-decoration: underline;color: #881010;}
a.userBirthdayLink:hover, a.lastUserLink:hover {text-decoration: underline;color: #000000;}
a.userBirthdayLink:visited, a.lastUserLink:visited {text-decoration: underline;color: #2F2B1B;}
/* -------------------- */

/* forum Navigation Bar */

.forumBarKw {font-weight: normal;}
.forumNamesBar {
 color: #2f2b1b;
 font-weight: bold;
 line-height: 27px;
 display: block; 
 text-shadow: 1px 1px 0 #fff;
 box-shadow: 0 1px 0 #000;
 border-radius: 3px;
 padding: 0 0 0 10px !important;
}

a.forumBar, a.forumBarA {display: inline-block;padding: 0 5px;text-decoration:none;}

a.forumBar {color: #2f2b1b;}
a.forumBarA, a.forumBar:hover, a.forumBarA:hover {color:#881010;}

ul#breadcrumbs-one {margin: 0;}

/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:9pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {font-size: 7pt;}
.switches {word-wrap: normal;}
.switch, .switchActive {
 display: inline-block;
 text-align: center;
 text-decoration: none;
 text-shadow: -1px -1px 0 #000;
 font-size: 13px;
 font-weight: bold;
 border-radius: 10px;
 border-top: 1px solid #6a6860;
 border-left: 1px solid #6a6860;
 box-shadow: 0px 1px 3px 0 #000000;
 background: #201e12;
 color: #fff;
 padding: 3px 9px 3px 6px;
 margin: 0 1px;
}
a.switchDigit, a.switchBack, a.switchNext {
 color: #fff;
 padding: 3px 9px 3px 6px;
 margin: -3px -9px -3px -6px;
 text-decoration: none;
 text-shadow: -1px -1px 0 #000;
}
.switchActive {
 color: #ffac0d;
 border-color: #17150d;
 box-shadow: 1px 1px 0 0 #524f41, 1px 1px 0 0 #17150d inset;
}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {color: #ffac0d;}

/* ------------------- */

.threadNoticeLink {font-weight:bold;}
.threadsType, .threadsDetails {background:#E9E2C3;padding: 7px 0 7px 10px;color:#5E5745;font-size:12px;}
.forumOnlineBar {padding: 7px 0 5px 10px;color:#696141;font-size:12px;}

a.threadLink:link, a.threadLink:visited, a.threadLink:active, a.threadFrmLink:link, a.threadFrmLink:visited, a.threadFrmLink:active, a.forum:link, a.forum:visited, a.forum:active {text-decoration:none; color:#2F2B1B;font-weight:bold;}
a.threadPinnedLink:link, a.threadPinnedLink:visited, a.threadPinnedLink:active {text-decoration:none; color:#612B00;font-weight:bold;}
a.threadLink:hover, a.threadFrmLink:hover, a.threadPinnedLink:hover, a.forum:hover {text-decoration:none; color:#908350;}

.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #f9f9f9;border: 1px solid #b2b2b2;}
.newPollBlock {background: #f9f9f9;border: 1px solid #b2b2b2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/938/21.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/938/21.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Posts View */
.postTable {width: 100%;border-width: 1px 0 0 1px;border-color: #ddd5a9;border-style: solid;border-spacing: 0;border-collapse: separate;}
.postPoll {background: #f5ebce;text-align: left;}

.postTdTop {position: relative;height: 21px;}

#reply {position: absolute;right: 5px;top: 5px;font-size: 0;}
#reply > img {margin: 0;padding: 0;border: 0;}

.numposts, .userBan, .reputation, .postRankName {padding:1px 0;text-align:left;}
.postRankName {text-align: center;font-weight: bold;}
.postUser {background: url('/img/icons/user.png') no-repeat left center;font-weight: bold;padding: 2px 7px 2px 18px;text-decoration: none;}
.postUserGroup {font-weight: bold;}

.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#CCCCCC;}
.postTdInfo, .postBottom {padding: 5px;text-shadow: 1px 1px 0 #fff;}
.postTdInfo img.userAvatar {background: #302c1c;border: #302c1c inset 4px;border-radius: 5px;margin-top: 5px; max-width: 100px;}

.postBottom td {border: none;padding: 0;}
.postBottom td > a, .postBottom td > img {display: inline-block;vertical-align: middle;}

.posttdMessage {width: auto;max-width: 720px;box-shadow: 0 0 1px 0 #000000 inset;border-radius: 0;overflow: auto;}
.posttdMessage hr, .posttdMessage div.hr {margin-left: -5px;margin-right: -5px;}
#ucoz-forum-post-edit-message, #message.postTextFl {max-width: 710px;resize: both;}
input.ucoz-forum-post-editor-page {margin: 1px;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;text-align:left;}
.statusOnline {color:#336600;text-align:left;}
.statusOffline {color:#660000;text-align:left;}
/* ---------- */

.inf_forum_td a:hover { color: #2F2B1B; }
.inf_forum_td a:link { color: #2F2B1B; }
.inf_forum_td a:active { color: #2F2B1B; }
.inf_forum_td a:visited { color: #2F2B1B; }
.gTableRight a:link { color: #881010; }
.gTableRight a:active { color: #2f2b1b; }
.gTableRight a:visited { color: #881010; }
.gTableRight a:hover { color: #2f2b1b; }

.uTd a:link { color: #2F2B1B; }
.uTd a:active { color: #2F2B1B; }
.uTd a:visited { color: #2F2B1B; }
.uTd a:hover { color: #881010; }

.postTdInfo a:link { color: #2f2b1b; }
.postTdInfo a:active { color: #2f2b1b; }
.postTdInfo a:visited { color: #2f2b1b; }
.postTdTop a:link { color: #2f2b1b; }
.postTdTop a:active { color: #2f2b1b; }
.postTdTop a:visited { color: #2f2b1b; }
.postBottom a:link { color: #2f2b1b; }
.postBottom a:active { color: #2f2b1b; }
.postBottom a:visited { color: #2f2b1b; }
.postTdInfo a:hover { color: #2f2b1b; }
.postTdTop a:hover { color: #2f2b1b; }
.postBottom a:hover { color: #2f2b1b; }

/* Post Form end*/

/* ====== forum End ====== */